@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,800');
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Regular.eot');
  src: url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Regular.woff') format('woff'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Bold.eot');
  src: url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Bold.woff') format('woff'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-ExtraBold.eot');
  src: url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-ExtraBold.woff') format('woff'),
       url('/img_up/shop_pds/kikyoung/design/font/NanumGothic-ExtraBold.ttf') format('truetype');
}
/* bm hannaair Font */
@font-face {
  font-family: 'bmhannaair';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/kikyoung/design/font/bmhannaair_ttf.eot');
  src: url('/img_up/shop_pds/kikyoung/design/font/bmhannaair_ttf.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannaair_ttf.woff2') format('woff2'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannaair_ttf.woff') format('woff'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannaair_ttf.ttf') format('truetype');
}
@font-face {
  font-family: 'bmhannapro';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.eot');
  src: url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.woff2') format('woff2'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.woff') format('woff'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.ttf') format('truetype');
}
@font-face {
  font-family: 'bmhannapro';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.eot');
  src: url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.woff2') format('woff2'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.woff') format('woff'),
       url('/img_up/shop_pds/kikyoung/design/font/bmhannapro.ttf') format('truetype');
}
body {font-family:'bmhannaair';}

@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}
.owl-carousel .owl-item img {
  height: -webkit-fill-available !important; 
}

.magic-slide1 .paginate * {
  height: 0px;
}

/* Layout */
#viewport {overflow-x:hidden; min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {    
  max-width: 100%;
  width: 100%;
  min-height: 100%;
  max-height: 100%;
  position: relative;
  padding-bottom: 30px;}

#header {position:relative;z-index:1200;background:rgba(255, 255, 255, 0);}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:24px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-14px;width:24px;height:3px;background:#2e5694}
#header .logo #toggle_left:after {bottom:-14px;width:24px;height:3px;background:#2e5694}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:24px;height:3px;margin:auto;background:#2e5694;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;font-family:'icomoon';color:#2e5694}
/* lion */
#container .contents_wrap {min-height:100%; position: relative; }
/* content:'';  */
/* #container .contents:after {display:block;overflow:hidden;clear:both} */
/* #sub_view #container .contents_wrap {padding:0 0 20px} */
/* #sub_view #container .contents_wrap .contents {padding-top:20px} */

/* #footer {overflow:hidden;position:relative;border-top:1px solid #e5e5e5} */
#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-width: 1180px;
  z-index: 5000;
  }

#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#ae2b34;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer > .inner {padding:10px 15px 0px}
#footer .fnb ul {display:none;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:30px;line-height:30px;margin-left:12px;padding-left:12px;font-size:12px;font-weight:bold;color:#777777;text-align:center;white-space:nowrap}
#footer .fnb ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#777777;opacity:.4}
#footer .fnb ul li:first-child a {margin-left:0;padding-left:0}
#footer .fnb ul li:first-child a:before {display:none}
#footer .finfo {margin-top:5px;font-size:0;text-align:right}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 0px 2px 0;font-size:font-weight:bold;18px;color:#333333;text-align:right}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#777777;text-align:right}
#footer .finfo .copyright {margin:10px 0 0;padding:0;line-height:16px;font-size:12px;color:#777777;text-align:right}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

#footer .sns {margin-left:900px;}
#footer .sns ul {}
#footer .sns ul li {list-style:none; width:30px; float:left; margin-left:20px;margin-top:5px;}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#2e5694;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#ae2b34}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:80%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #ae2b34;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#ae2b34}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ae2b34}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ae2b34}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
#viewport {background:#2b2b2b}
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:90px;line-height:90px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a, #sub_view #container .contents_wrap.mypage .snb_wrap {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	/* .row > .white-space {max-width:1200px !important} */
	.row > .white-space {max-width:1200px !important; min-height:auto;}

	#header > .inner, #footer > .inner, .sub_location > ul, .shgroup .sub_top_title_wrap {margin:0 auto;max-width:1200px}

	/* mypage 서브 네비게이션 넓이값 */
body,html {}
	#container {background:#2b2b2b; position: relative; padding-bottom: 30px;}
	/* #container .contents_wrap {min-height:600px} */
	#container .contents_wrap {min-height:100% }
	#sub_view #container .contents_wrap .contents {padding-top:0px}
	#sub_view #header {background:#2b2b2b}


	#header {height:80px;position:fixed;top:0;right:0;left:0;z-index:10000;border-bottom:0px solid #e5e5e5;box-shadow:none}
	#header .line {width:100%; height:1px; background:#a1a1a1; position:absolute; top:80px;}
	#header .logo {float:left;margin-left:0px;max-width:220px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:80px}
	#header .logo h1 span a img {max-height:50px}
	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}

	.header_form {position:relative;float:right}
	.header_form .btn_header_form {width:50px;height:90px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:24px;font-weight:bold;color:#29343b}
	.header_form .search_p {display:none;position:absolute;right:0;width:200px;border:3px solid #ae2b34;background:#fff;white-space:nowrap}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 35px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block}
	.header_form .search_p span input {width:100%;height:35px;margin:0;padding:0 8px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:35px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#ae2b34}
	.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#ae2b34}
	.header_form.on .search_p {display:block}

	.gnb_p {position:relative;float:right;font-size:0;text-align:right}
	.gnb_p .gnb_list {display:inline-block;display:none}
	.gnb_p .gnb_list .btn_gnb_list {width:50px;height:90px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';font-family:'icomoon';font-size:20px;font-weight:normal;color:#29343b}
	.gnb_p .gnb_list ul {display:none;position:absolute;left:50%;width:120px;margin:0 0 0 -60px;padding:15px 0;white-space:nowrap}
	.gnb_p .gnb_list ul:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#ae2b34;opacity:.9}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#000000;text-align:center}
	.gnb_p .gnb_list ul li a:hover {color:#2e5694}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:#2e5694}
	.gnb_p .gnb_list.on ul {display:block}

	.lnb_p {display:block;float:right;width:100%;max-width:680px;margin-right:0px;min-height:50px}
	.lnb_p .line {position:absolute; width:630px; height:2px; background:#000; top:65px; left:760px; z-index:999;display:none}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1 {height:100px;}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;display:table;position:relative;table-layout:fixed;}
	.lnb_p .dep1 > li:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;rgba(255, 255, 255, 0)}
	.lnb_p .dep1 > li > a {display:table-cell;position:relative;z-index:1000;width:100%;height:90px;padding:0 10px;font-size:15px;font-weight:light;color:#ffffff;vertical-align:middle;text-align:left;letter-spacing:-.03em}
	.lnb_p .dep1 > li > a > span { border-top:1px solid #fff;display:block;position:relative;padding:2px 0px;vertical-align:top;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:90px}
	.lnb_p .dep1 > li > a > span:before {display:none;top:2px; z-index:9999;content:'';position:absolute;bottom:0;right:0;left:0;width:0;height:5px;margin:0 auto;background:#ffffff}
	.lnb_p .dep1 > li.on > a > span {border-top:5px solid #fff;}
	.lnb_p .dep1 > li.on > a {color:#ffffff}
	.lnb_p .dep1 > li:hover {z-index:1000}
	.lnb_p .dep1 > li:hover:before {display:none;opacity:.9}
	.lnb_p .dep1 > li:hover > a {color:#ccc}
	.lnb_p .dep1 > li:hover > a > span:before {width:100%}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;overflow:hidden;position:absolute;top:-9999px;left:10px;min-width:100%;}
	.lnb_p .dep1 > li > div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:0;}
	.lnb_p .dep1 > li:hover > div {visibility:visible;top:90px}
	.lnb_p .dep1 > li:hover > div:before {width:110px;opacity:0}
	.lnb_p .dep2 {position:relative;z-index:1000;width:160px;padding:0 0 15px;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {}
	.lnb_p .dep2 > li > a {
		margin-left:-15px;padding:6px 15px;font-size:14px;font-weight:light;color:#fff;text-align:left;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;opacity:0;
		transition-property:transform, opacity;
		transition-duration:.3s;
		transition-delay:0s;
		transition-timing-function:ease-out;
		transform:translateX(100%);
	}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#ccc}


/* lion */
	#footer {min-height:50px; background:#2b2b2b; border:none; position: absolute; bottom: 0;  width: 100%;}
	#footer > .inner {box-sizing:border-box;position:relative;padding:0px 0 0px 0px;dispaly:none}
	#footer .f_logo {position:absolute;top:30px;left:0;display:none;}
	#footer .f_logo img {max-width:160px;vertical-align:top;display:none;}
	#footer .fnb ul {text-align:center}
	#footer .fnb ul li a {font-size:13px}
	#footer .finfo {text-align:right}
	#footer .finfo {margin-top:22px}
	#footer .finfo p {font-size:16px;font-weight:bold;font-color:#555}
	#footer .finfo .copyright {margin-top:-8px;font-size:13px; color:#ddd;}

#footer .sns {margin-left:860px;}
#footer .sns ul {}
#footer .sns ul li {list-style:none; width:30px; float:left; margin-left:10px;margin-top:-8px;}

	/* sub page */
	.sub_top_bg img {vertical-align:top; position: absolute; }
	.shgroup .sub_top_title_wrap {padding:40px 0;border-bottom:1px dashed #e5e5e5:display:none}
	.shgroup .sub_top_title_wrap .sub_top_title {font-family: 'Nanum Gothic', sans-serif; font-weight:800;margin:0;padding:0;font-size:18pt;color:#fff;text-align:left;line-height:1.3em;letter-spacing:-.02em}
	.shgroup .sub_top_title_wrap .sub_top_text {margin:10px 0 0;padding:0;font-size:16px;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.02em;display:none}
	.shgroup .sub_location {border-bottom:1px solid #e5e5e5;background:#ffffff;display:none}
	.shgroup .sub_location > ul {box-sizing:border-box;padding:0}
	.shgroup .sub_location > ul:after {content:'';display:block;clear:both}
	.shgroup .sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
	.shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#888888;text-align:center;line-height:44px;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #e5e5e5}
	.shgroup .sub_location > ul > li.loca_home > p {padding:0}
	.shgroup .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.shgroup .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:18px;font-weight:normal;color:#888888;vertical-align:top}
	.shgroup .sub_location > ul > li.loca_current > p {color:#ae2b34}
	.shgroup .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.shgroup .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:5px;border-style:solid;border-color:#888888 transparent transparent transparent;vertical-align:top}
	.shgroup .sub_location > ul > li.snb_on.on > p:before {margin-top:-8px;border-color:transparent transparent #888888 transparent}
	.shgroup .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #e5e5e5}
	.shgroup .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;border-top:1px solid #e5e5e5;list-style-type:none}
	.shgroup .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:14px;font-weight:bold;color:#888888;background:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a:hover,
	.shgroup .sub_location > ul > li.snb_on > ul > li.on > a {background:#ae2b34;color:#ffffff}
	.shgroup .sub_location > ul > li.loca_current.snb_on > p:before {border-color:#ae2b34 transparent transparent transparent}
	.shgroup .sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ae2b34 transparent}
	#sub_view #container .contents_wrap {box-sizing:border-box;padding: 0px}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}